﻿div.bottombar
{
    /* bar that runs across the bottom of the menu */
    height: 10px;
    background: #E68302;
}

ul.semiopaquemenu
{
    /* main menu UL */
    width: 100%;
    background: #E68302;
    padding: 11px 0 8px 0; /* padding of the 4 sides of the menu */
    margin: 0;
    text-align: left; /* set value to "left", "center", or "right" to align menu accordingly */
    font-size:  large;
    line-height: 32px;
    font-family: 'Patua One' , cursive;
    display: block;
    color: #d2d0d1;
    border-radius: 4px;
    
}

ul.semiopaquemenu li
{
    display: inline;
}

ul.semiopaquemenu li a
{
    color: #000000;
    padding: 6px 8px 6px 8px; /* padding of the 4 sides of each menu link */
    margin-right: 15px; /* spacing between each menu link */
    text-decoration: none;
}
ul.semiopaquemenu li a.active
{
    color: #ffffff;
   font-weight:bold;
    padding: 6px 8px 6px 8px; /* padding of the 4 sides of each menu link */
    margin-right: 15px; /* spacing between each menu link */
    text-decoration: none;
}
ul.semiopaquemenu ul.semiopaquemenu li a.selected li a.active
{
    color: #BA1018;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xNiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9+ SVG equivalent  of linear gradients */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); /* fade from white (0.82 opacty) to 0.16 opacity */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ffffff', endColorstr='#29ffffff',GradientType=0 );
    -moz-box-shadow: 0 0 5px #595959; /* CSS3 box shadows */
    -webkit-box-shadow: 0 0 5px #595959;
    box-shadow: 0 0 5px #595959;
    padding-top: 12px; /* large padding to get menu item to protrude upwards */
    padding-bottom: 20px; /* large padding to get menu item to protrude downwards */
}
.design
{
    color: #BA1018;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xNiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9+ SVG equivalent  of linear gradients */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); /* fade from white (0.82 opacty) to 0.16 opacity */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ffffff', endColorstr='#29ffffff',GradientType=0 );
    -moz-box-shadow: 0 0 5px #595959; /* CSS3 box shadows */
    -webkit-box-shadow: 0 0 5px #595959;
    box-shadow: 0 0 5px #595959;
    padding-top: 12px; /* large padding to get menu item to protrude upwards */
    padding-bottom: 20px; /* large padding to get menu item to protrude downwards */
}
.Locked
{
    background-image:url('../Images/lockgrey.png');
    background-position:center;
    background-repeat:no-repeat;
}
.txtdesign
{
    padding: 11px 13px 11px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 4px;
    font-size: 12px;
    color: #000;
    background: none;
    outline: none;
    border: 1px solid #cccbcb;
    box-shadow: none;
    float: left;
}

.txtdesign2
{
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 4px;
    font-size: 12px;
    color: #000;
    background: none;
    outline: none;
    border: 1px solid #cccbcb;
    box-shadow: none;
    height: 20px;
    width: 100px;
}
.txtdesign3
{
   padding: 5px 13px 5px 13px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 4px;
    font-size: 12px;
    color: #000;
    background: none;
    outline: none;
    border: 1px solid #cccbcb;
    box-shadow: none;
   
    height:20px;
}
 .Background 
         { background-color:Grey; 
          filter:alpha(opacity=40); 
           opacity:0.4; } 

.txtdesign1
{
   
    font-family: Arial, Helvetica, sans-serif;
   
    background: white;
    border: 1px double #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #333;
    color: #666;
    float: left;
    padding: 5px 10px;
    margin-top:2px;
}

.txtDobDesign1, .txtFutureDate 
{ 
    font-family: Arial, Helvetica, sans-serif;
    background: white;
    border: 1px double #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #333;
    color: #666;
    float: left;
    padding: 5px 10px;
}
.txtDobDesign
{
    
   padding: 11px 13px 11px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 4px;
    font-size: 12px;
    color: #OOOOOO;
    background: none;
    outline: none;
    border: 1px solid #cccbcb;
    width: 280px;
    box-shadow: none;
    float: left;
}
.tdstyle
{
    padding:5px;
}    
 .mainFs
{
    border-radius: 10px;
    background: #fff;
    margin-left: 15px;
    padding: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    position: relative;
    border: 2px groove threedface;
  
    
}
.mainLegend
{
    border-left: 2px groove threedface;
    border-right: 2px groove threedface;
    border-bottom: 2px groove threedface;
    position: absolute;
    top: -2px;
    background: #fff;
    padding: 10px 10px;
    box-shadow: inset 0 -5px 5px rgba(0,0,0,.2);
    text-shadow: 1px 1px 2px rgba(0,0,0,.3);
    font-weight: bold;
    font-size:large;
    left: 10px;
    width: 190px;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}
    mainLegend span
     {
    display: block;
    margin: -20px;
    background: #fff;
    padding: 0px 20px;
}

.ddldesign
{
    background: #FFF;
    font-weight: bold;
    line-height: 1;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 5px #595959;
    color: #E68302;
    margin-left: 0px;
    padding-top: 4px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    margin-top:2px;
}
/* auto Complete List Extender */
  .autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : #FFFFFF;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type:none;
    line-height: 1.5em;
    padding:1px;
  
    
}
 .autocomplete_completionListElement :hover
 {
     padding:1px; 
     color:#E68302;
     cursor:default;
      
 }

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #FFFFFF;
	color: black;
	padding: 1px;
	
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

  .fupload
      {
       background-color:#FFF;
       color: #000;
       border: 1px solid #000;
       padding: 1px 4px;
       font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
    margin-left: 3px;
}
.labelDesign
{
    font-family: Georgia;
    font-weight: 300;
    font-size: medium;
    color: Black;
}
.labelDesign1
{ font-family:Arial;
  font-weight:bolder;
    font-size: medium;
    color: #BA1018;
   
    
    }

.Require
{
    font-size: large;
    color: Red;
}


.imgsize
{ height:195px;
  width:186px;
    
    }
    
    
    
     .mGrid { background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
   
    .mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #000000; }
    .mGrid th { padding: 4px 2px; color: #fff; background: #17689D repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
    .mGrid .alt { background:  #fcfcfc  url('../images/grd_alt.png') repeat-x top; }
    .mGrid .pgr {background: #424242 url('../images/grd_pgr.png') repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
    .mGrid .pgr a { color: #666; text-decoration: none; }
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }
    
    .imggrid
    {
        margin:5px;
        
        }
        .mGrid1 { background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
    .mGrid1 td { padding: 5px; border: solid 2px #c1c1c1; color: #000; }
    .mGrid1 th { padding: 6px 2px; color: #fff; background: #424242 url('../images/grd_head.png') repeat-x top; border-left: solid 1px #525252; font-size: 1.1em; }
    .mGrid1 .alt { background: #fcfcfc url('../images/grd_alt.png') repeat-x top; }
    .mGrid1 .pgr {background: #424242 url('../images/grd_pgr.png') repeat-x top; }
    .mGrid1 .pgr table { margin: 5px 0; }
    .mGrid1 .pgr td { border-width: 0; padding: 0 3px; border-left: solid 1px #666; font-weight: bold; color:  #fff; line-height: 12px; }   
    .mGrid1 .pgr a { color: #000; text-decoration: none; }
    .mGrid1 .pgr a:hover { color: #000; text-decoration: none; }
    
    
     .mGrid2 { background-color: #fff; margin: 5px 0 10px 0;  border-collapse:collapse; }
    .mGrid2 td { padding: 0px; border: solid 0px #c1c1c1; color: #000; margin-left:10px; }

    .mGrid2 .alt { background: #fcfcfc url('../images/grd_alt.png') repeat-x top; }
    .mGrid2 .pgr {background: #424242 url('../images/grd_pgr.png') repeat-x top; }
    .mGrid2 .pgr table { margin: 5px 0; }
    .mGrid2 .pgr td { border-width: 0; padding: 0 3px; border-left: solid 1px #666; font-weight: bold; color:  #fff; line-height: 12px; }   
    .mGrid2 .pgr a { color: #000; text-decoration: none; }
    .mGrid2 .pgr a:hover { color: #000; text-decoration: none; }
        
        /* Accordian Design*/
.accordionContent {
padding: 10px 5px 5px;
width:90%;
 margin-left: 5px;
}
.accordionHeaderSelected
{
    background-color: #AAD5FF;
    border: 1px solid #2F4F4F;
    color: #BE1B20;
    cursor: pointer;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
    font-weight: bolder;
    margin-top: 5px;
    padding: 5px;
    width: 90%;
    margin-left: 5px;
}
.accordionHeader
{
    background-color: #FFFFFF;
    border: 1px none #2F4F4F;
    color: #000000;
    cursor: pointer;
    font-family: Arial,Sans-Serif;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    padding: 5px;
    width: 90%;
    margin-left: 5px;
}
.accordionHeader1 {
background-color: #2E4D7B;
border: 1px solid #2F4F4F;
color: white;
cursor: pointer;
font-family: Arial,Sans-Serif;
font-size: 13px;
font-weight: bold;
margin-top: 5px;
padding: 5px;
width:90%;
 margin-left: 5px;
}
.accordionHeaderSelected1 {
background-color: #5078B3;
border: 1px solid #2F4F4F;
color: white;
cursor: pointer;
font-family: Arial,Sans-Serif;
font-size: 12px;
font-weight: bold;
margin-top: 5px;
padding: 5px;
width:90%;
 margin-left: 5px;
}

      .LeafStyle
{
    background-color: #F6FCE9;
    border: 1px solid #E8EEDC;
    font-size: 13px;
    padding: 1px 3px 5px 3px;
    width: 100%;
    margin-bottom: 1px;
    font-weight: normal;
    font-style: normal;
}

   .NodeStyle a
{
    color: Black;
    font-weight: bold;
    font-size: 13px;
}



.Validate

{
      color:Red;
      font-size:small;
}


.alignment
{
     padding-top:10px;
}

.margin
{
    margin-left:50px;
}




.btn-1 {font-family: 'Patua One', cursive;
	background:url(../images/tail-btn1.gif) repeat-x 0 0;
	color:#fff;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	display:inline-block;
	padding:8px 21px 9px;
}



 .mainFs1
{
    border-radius: 10px;
    background: #fff;
    margin: 20px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    position: relative;
    border: 2px groove threedface;
    top: 0px;
    left: 0px;
    min-width:200px;
    height: 552px;
   
}


.mainLegend1
{
    border-left: 2px groove threedface;
    border-right: 2px groove threedface;
    border-bottom: 2px groove threedface;
    position: absolute;
    top: -3px;
    background: #fff;
    padding: 10px 20px;
    box-shadow: inset 0 -5px 5px rgba(0,0,0,.2);
    text-shadow: 1px 1px 2px rgba(0,0,0,.3);
    font-weight: bold;
    font-size:x-large;
    left: 25px;
    width: 445px;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}
    mainLegend1 span
     {
    display: block;
    margin: -20px;
    background: #fff;
    padding: 0px 20px;
}



.againMargin
{
      
   background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 5px;
	
	top: 5px;
	width: 24px;
	
	font-weight: bold;
	-webkit-border-radius: 12px;
}


.signUp
{
      display:block;
     
}



.Grid
{
     margin-left:300px;
}


.Pnl { 
         position:static; 
          top:10%; 
          left:10px;  
          width:1000px; 
          height:550px; 
          border-radius: 10px 10px 10px 10px; 
          background-color:White; 
          border:solid 0.5px Black; 
          background-repeat:no-repeat; 
          background-position:center;  
        } 
 .accordion {  
         width: 400px;  
         border: solid 1px black;  
         background-color:#000000;
         border-radius:6px;
         
    }  
  
    .contentAccordion {  
         padding: 4px;  
         background-color:#FFFFFF;
         border-radius:6px;
      }  
                
      .selectedheader {  
          color: White;  
          background-color: black;  
          padding: 4px;        
          border: solid 1px #BA1018;
          border-radius:6px;                    
      }  
        
      .headerAccordion {  
          color: White;  
          background-color: #010101;  
          padding: 4px;             
          border: solid 1px #BA1018;  
          cursor:pointer; 
          border-radius:6px;                              
      }  
.menu-button {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
  border: 1px solid #dcdcdc;
  color: #444;
  font-size: 11px;
  font-weight: bold;
  line-height: 27px;
  list-style: none;
  margin: 0 2px;
  min-width: 46px;
  outline: none;
  padding: 0 18px 0 6px;
  text-decoration: none;
  vertical-align: middle;
  }
  
  .abcd
  {
      z-index:10000px !important;
      }
       .rounded_corners
    {
        border: 1px solid #E68302;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 4px;
        overflow: hidden;
    }
    .rounded_corners td, .rounded_corners th
    {
        border: 1px solid #E68302;
        font-family: Arial;
        font-size: 10pt;
        text-align: center;
    
    }
    .rounded_corners table table td
    {
        border-style: none;
    }
     .flags
  {
      width:20px;
      height:20px;
      padding-right:5px;
  }
     .logos
  {
      width:70px;
      height:50px;
    
  }
  .imagecss
  {
      float:left;
  }
   
   .imagecss2
   {
         margin-left:220px;
           width:283px;
           height:182px;
   }
   
   .imagecss3
   {
       margin-left:40px;
         width:283px;
           height:182px;
       }
       
       .careerdiv1
       {
           margin-top:15px;
            
           
       }
       
       .limkers
       {
           margin-left:800px;
       }
       
    .LoginPanel
{
    background: url(../images/tail-row-menu.gif) repeat 0 bottom;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #9e989a;
    position: relative;
    -webkit-text-size-adjust: none;
}
.loginDiv
{
    color: White;
    font-weight: bold;
    font-size: larger;
  /*  background: url(../images/tail-row-menu.gif) repeat 0 0;*/
    margin-bottom:15px;
    padding-top:5px;
}

.HeaderDesign
{
    font-family: Georgia;
    font-size: x-large;
    color: White;
    background-color: #413B3F;
    width: 99.8%;
    height: 60px;
    font-weight: bold;
}

.lblstudy
{
   padding:15px;

    }
    .chkdesign
    {border: 2px solid #413B3F;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
     padding:10px;

        
        }
    
    .hyp
    {
        font-size:medium;
        color:#BA1018;
      
        }
        .hyp:hover
        {
        /*  text-transform:uppercase; */
          color:#000000;
            
         }
         
  .Logoutbutton {
	background-color:#F4F4F4;
	font-family:arial; font-weight:bold;
	font-size:13px;
	padding:6px 12px;
	text-decoration:none;
	color:Red;
    margin-left: 0px;
     background:#BE1B20;
    border-radius: 5px;
    border: 1px solid #BE1B20;
    box-shadow: 0px 1px 5px rgba(0,0,0,.4);
    color:White;
}
 .Loginbutton {
	background-color:#BA1018;
	font-family:arial; font-weight:bold;
	font-size:13px;
	
	text-decoration:none;
	color:#BA1018;
    margin-left: 0px;
     background:#BA1018;
    cursor:pointer;
    
    box-shadow: 0px 1px 5px rgba(0,0,0,.4);
    color:White;
}
.lblcolor
{
 color:#BA1018;
  font-weight:bold;    
}


    .awesome{
    background: #222 url(/images/alert-overlay.png) repeat-x;
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25); 
    }
   
blockquote.custom {
    font-family: Georgia, serif;
    position: relative;
    margin: 0.5em;
    padding: 0.5em 2em 0.5em 3em;
}

blockquote.custom:before {
    font-family: Georgia, serif;
    position: absolute;
    font-size: 6em;
    line-height: 1;
    top: 0;
    left: 0;
    content: "\201C";
}
blockquote.custom:after {
    font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size:6em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\201D";
}
blockquote.custom footer {
    padding: 0 2em 0 0;
    text-align:right;
}
blockquote.custom cite:before {
    content: "\2013";
}